node_modules
# Nuxt dev/build outputs

.output
.data
.nuxt/
.nitro
.cache
dist

# Node dependencies
node_modules

# Logs
logs
*.log

# Misc
.DS_Store
.fleet
.idea
.nuxt

# Local env files
.nuxt
# .env
# .env.*
!.env.example
*.css
*.map


#backend_codeigniter4
backend_codeigniter4
backend_codeigniter4/
backend_codeigniter4/app/Config/Database.php
backend_codeigniter4/app/Config/Routes.php
backend_codeigniter4/app/Config/Services.php
backend_codeigniter4/app/Config/Validation.php
backend_codeigniter4/app/Config/Filters.php
backend_codeigniter4/app/Config/Filters.php

#backend_docs
backend_docs
build
.claude/
